# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.NameAndAddress10

Packages that use NameAndAddress10
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of NameAndAddress10 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as NameAndAddress10
Modifier and Type
Field
Description
`protected NameAndAddress10`
RemittanceLocation2.`rmtLctnPstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return NameAndAddress10
Modifier and Type
Method
Description
`NameAndAddress10`
ObjectFactory.`createNameAndAddress10()`
Create an instance of `NameAndAddress10`
`NameAndAddress10`
RemittanceLocation2.`getRmtLctnPstlAdr()`
Gets the value of the rmtLctnPstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type NameAndAddress10
Modifier and Type
Method
Description
`void`
RemittanceLocation2.`setRmtLctnPstlAdr(NameAndAddress10 value)`
Sets the value of the rmtLctnPstlAdr property.